Page MenuHomePhabricator

Set ProofreadPage page separator on ja.source
Closed, ResolvedPublic

Description

As per discussion here, please set:

wgProofreadPagePageSeparator = ''

on ja.wikisource

Event Timeline

Candalua created this task.May 29 2018, 3:41 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 29 2018, 3:41 PM
Urbanecm claimed this task.May 29 2018, 8:33 PM
Urbanecm triaged this task as Normal priority.
Urbanecm added a subscriber: Urbanecm.

WIll do.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptMay 29 2018, 8:33 PM

Change 436168 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Set wgProofreadPagePageSeparator to '' for jawikisource

https://gerrit.wikimedia.org/r/436168

Change 436168 merged by jenkins-bot:
[operations/mediawiki-config@master] Set wgProofreadPagePageSeparator to '' for jawikisource

https://gerrit.wikimedia.org/r/436168

Mentioned in SAL (#wikimedia-operations) [2018-06-04T13:27:11Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:436168|Set wgProofreadPagePageSeparator to empty string for jawikisource (T195873)]] (duration: 00m 49s)

Urbanecm closed this task as Resolved.Jun 4 2018, 2:07 PM

Deployed. Should it be broken, please reopen&comment.

Vvjjkkii renamed this task from Set ProofreadPage page separator on ja.source to e2baaaaaaa.Jul 1 2018, 1:07 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Urbanecm as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJul 1 2018, 1:07 AM
CommunityTechBot renamed this task from e2baaaaaaa to Set ProofreadPage page separator on ja.source.Jul 2 2018, 2:54 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Urbanecm.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: gerritbot, Aklapper; removed: Dereckson.